package com.rv.member.fragment;

import android.os.Bundle;

import com.ruiwenliu.wrapper.base.BaseBean;
import com.ruiwenliu.wrapper.base.BaseFragment;
import com.rv.home.rv.module.basic.presenter.CommonPresenter;
import com.rv.member.R;

/******
 * 总天数明细
 */
public class AllDayDetailFragment extends BaseFragment<CommonPresenter> {

    public static AllDayDetailFragment getInstance() {
        AllDayDetailFragment fragment = new AllDayDetailFragment();
        return fragment;
    }

    @Override
    public int getViewLayout() {
        return R.layout.common_refresh;
    }

    @Override
    protected void initView(Bundle savedInstanceState) {

    }

    @Override
    protected void loadData(Bundle savedInstanceState) {

    }

    @Override
    public void onShowResult(int requestType, BaseBean result) {

    }
}
